.inzerce_hlavicka, .inzerce_hlavicka_b { background-color: rgb(150,150,150); color: black; font-weight: normal; }
.inzerce_hlavicka_b { font-weight: bold; }
.inzerce_zaznam, .inzerce_zaznam_pevny { background-color: rgb(130,130,130); color: white; font-weight: normal; }
.inzerce_zaznam_pevny { color: black; }
a.inzerat { color: white; }
a.inzerat:hover { color: yellow; }
